@CHARSET "UTF-8";

.language_switch {
	clear: right;
    color: #010100;
    display: block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin: -12px 0 18px;
}


/*****     de_DE     *****/

.locale-de_DE .filter_category {
	font-size : 11px;
}

.locale-de_DE #login_panel ul {
	max-width : 210px;
}

.locale-de_DE #login_panel ul li {
	font-size : 14px;
	margin-left : -10px;
}

.locale-de_DE #login_panel h2 {
	font-size : 26px;
}

.locale-de_DE .product_thumb b {
	font-size : 14px;
	line-height : 20px;
}

.locale-de_DE .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-de_DE #links_label {
	font-size : 18px;
}

.locale-de_DE #top_right span.contact1 {
	font-size : 18px;
}

.locale-de_DE h1 {
	font-size : 29px;
}

.locale-de_DE a.support_menu {
	font-size : 12px;
}

.locale-de_DE #sales_header h1 {
	margin-bottom : 0;
}

.locale-de_DE .lavaLampVariableImage {
	width : 961px;
}


/*****     de_AT     *****/

.locale-de_AT .filter_category {
	font-size : 11px;
}

.locale-de_AT #login_panel ul {
	max-width : 210px;
}

.locale-de_AT #login_panel ul li {
	font-size : 14px;
	margin-left : -10px;
}

.locale-de_AT #login_panel h2 {
	font-size : 26px;
}

.locale-de_AT .product_thumb b {
	font-size : 14px;
	line-height : 20px;
}

.locale-de_AT .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-de_AT #links_label {
	font-size : 18px;
}

.locale-de_AT #top_right span.contact1 {
	font-size : 18px;
}

.locale-de_AT h1 {
	font-size : 29px;
}

.locale-de_AT a.support_menu {
	font-size : 12px;
}

.locale-de_AT #sales_header h1 {
	margin-bottom : 0;
}

.locale-de_AT .lavaLampVariableImage {
	width : 961px;
}


/*****     de_CH     *****/

.locale-de_CH .filter_category {
	font-size : 11px;
}

.locale-de_CH #login_panel ul {
	max-width : 210px;
}

.locale-de_CH #login_panel ul li {
	font-size : 14px;
	margin-left : -10px;
}

.locale-de_CH #login_panel h2 {
	font-size : 26px;
}

.locale-de_CH .product_thumb b {
	font-size : 14px;
	line-height : 20px;
}

.locale-de_CH .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-de_CH #links_label {
	font-size : 18px;
}

.locale-de_CH #top_right span.contact1 {
	font-size : 18px;
}

.locale-de_CH h1 {
	font-size : 29px;
}

.locale-de_CH a.support_menu {
	font-size : 12px;
}

.locale-de_CH #sales_header h1 {
	margin-bottom : 0;
}

.locale-de_CH .lavaLampVariableImage {
	width : 961px;
}


/*****     fr_FR     *****/

.locale-fr_FR .filter_category {
	font-size : 11px;
}

.locale-fr_FR #login_panel ul {
	max-width : 210px;
}

.locale-fr_FR #login_panel ul li {
	font-size : 14px;
	margin-left : -10px;
}

.locale-fr_FR #login_panel h2 {
	font-size : 26px;
}

.locale-fr_FR .product_thumb b {
	font-size : 14px;
	line-height : 20px;
}

.locale-fr_FR .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-fr_FR #links_label {
	font-size : 18px;
}

.locale-fr_FR #top_right span.contact1 {
	font-size : 18px;
}

.locale-fr_FR #sales_header h1 {
	margin-bottom : 0;
}

.locale-fr_FR .lavaLampVariableImage {
	width : 961px;
}

.locale-fr_FR #logo_container span.subTitle {
	font-size : 11px;
}

.locale-fr_FR #company_links a {
	font-size : 11px;
}

.locale-fr_FR a.action_button.sample_request {
	font-size : 11px;
}

.locale-fr_FR ul#sub_menu li a.primary {
	font-size : 13px;
}

.locale-fr_FR #right_fields label, .locale-fr_FR #left_fields label {
	font-size : 11px;
}

.locale-fr_FR a.action_button.info_sheet {
	height : 30px;
	line-height : 12px;
	font-size : 12px;
	padding-top : 5px;
}


/*****     da_DK     *****/

.locale-da_DK .filter_category {
	font-size : 11px;
	height : 170px;
	padding : 12px 17px;
}

.locale-da_DK .filter_category .title {
	font-size : 14px;
	line-height : 14px;
	margin-bottom : 5px;
}

.locale-da_DK #login_panel ul {
	max-width : 210px;
}

.locale-da_DK #login_panel ul li {
	font-size : 14px;
	margin-left : -10px;
}

.locale-da_DK #login_panel h2 {
	font-size : 26px;
}

.locale-da_DK .product_thumb b {
	font-size : 14px;
	line-height : 20px;
}

.locale-da_DK .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-da_DK #links_label {
	font-size : 18px;
}

.locale-da_DK #top_right span.contact1 {
	font-size : 18px;
}

.locale-da_DK h1 {
	font-size : 29px;
}

.locale-da_DK a.support_menu {
	font-size : 12px;
}

.locale-da_DK #sales_header h1 {
	margin-bottom : 0;
}

.locale-da_DK .lavaLampVariableImage {
	width : 961px;
}

.locale-da_DK #logo_container span.subTitle {
	font-size : 11px;
}

.locale-da_DK #company_links .company_link {
	height: 50px;
}

.locale-da_DK #company_links a span {
	font-size: 11px;
}


/*****     es_ES     *****/

.locale-es_ES .filter_category {
	font-size : 11px;
}

.locale-es_ES #login_panel ul {
	max-width : 210px;
}

.locale-es_ES #login_panel ul li {
	font-size : 14px;
	margin-left : -10px;
}

.locale-es_ES #login_panel h2 {
	font-size : 26px;
}

.locale-es_ES .product_thumb b {
	font-size : 14px;
	line-height : 20px;
}

.locale-es_ES .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-es_ES #links_label {
	font-size : 18px;
}

.locale-es_ES #top_right span.contact1 {
	font-size : 18px;
}

.locale-es_ES h1 {
	font-size : 29px;
}

.locale-es_ES a.support_menu {
	font-size : 12px;
}

.locale-es_ES #sales_header h1 {
	margin-bottom : 0;
}

.locale-es_ES .lavaLampVariableImage {
	width : 961px;
}

.locale-es_ES #logo_container span.subTitle {
	font-size : 10px;
}

.locale-es_ES #submit_button {
	background-image: url("/img/static/sample_request.gif");
    width: 179px;
}

.locale-es_ES #right_fields label, .locale-es_ES #left_fields label {
	font-size : 11px;
}

.locale-es_ES .filter_category label {
	font-size : 10px;
}

.locale-es_ES ul#sub_menu li a.primary {
	font-size : 13px;
}

.locale-es_ES #company_links .company_link {
	height: 50px;
}

.locale-es_ES #company_links a span {
	font-size: 11px;
}






.locale-nl_NL .lavaLampVariableImage {
	width : 961px;
}

.locale-nl_NL #country_loader {
	width: 536px;
	margin: 15px 0 0 10px;
}

.locale-nl_NL #country_map {
	margin: 20px 9px 0 0;
}

.locale-nl_NL .product_thumb b {
	font-size: 12px;
}

.locale-nl_NL .filter_category {
	font-size: 11px;
	height: 160px;
	padding: 17px 17px;
}

.locale-nl_NL #filter_first_box {
	width: 245px;
	padding-left: 14px;
}


.locale-nl_BE .lavaLampVariableImage {
	width : 961px;
}

.locale-nl_BE #country_loader {
	width: 536px;
	margin: 15px 0 0 10px;
}

.locale-nl_BE #country_map {
	margin: 20px 9px 0 0;
}

.locale-nl_BE .product_thumb b {
	font-size: 12px;
}

.locale-nl_BE .filter_category {
	font-size: 11px;
	height: 160px;
	padding: 17px 17px;
}

.locale-nl_BE #filter_first_box {
	width: 245px;
	padding-left: 14px;
}




/*****     fr_BE     *****/

.locale-fr_BE .filter_category {
	font-size : 11px;
}

.locale-fr_BE #login_panel ul {
	max-width : 210px;
}

.locale-fr_BE #login_panel ul li {
	font-size : 14px;
	margin-left : -10px;
}

.locale-fr_BE #login_panel h2 {
	font-size : 26px;
}

.locale-fr_BE .product_thumb b {
	font-size : 14px;
	line-height : 20px;
}

.locale-fr_BE .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-fr_BE #links_label {
	font-size : 18px;
}

.locale-fr_BE #top_right span.contact1 {
	font-size : 18px;
	margin-bottom: 3px;
}

.locale-fr_BE #sales_header h1 {
	margin-bottom : 0;
}

.locale-fr_BE .lavaLampVariableImage {
	width : 961px;
}

.locale-fr_BE #logo_container span.subTitle {
	font-size : 11px;
}

.locale-fr_BE #company_links a {
	font-size : 11px;
}

.locale-fr_BE a.action_button.sample_request {
	font-size : 11px;
}

.locale-fr_BE ul#sub_menu li a.primary {
	font-size : 13px;
}

.locale-fr_BE #right_fields label, .locale-fr_FR #left_fields label {
	font-size : 11px;
}

.locale-fr_BE a.action_button.info_sheet {
	height : 30px;
	line-height : 12px;
	font-size : 12px;
	padding-top : 5px;
}







.locale-sv_SE .lavaLampVariableImage {
	width : 961px;
}

.locale-sv_SE .filter_category {
	font-size: 11px;
}

.locale-sv_SE #filter_third_box .title + div {
	width: 140px;
}

.locale-sv_SE #filter_third_box .title + div + div {
	width: 195px;
}





/*****     it_IT     *****/

.locale-it_IT .lavaLampVariableImage {
	width : 961px;
}

.locale-it_IT h1 {
	font-size : 35px;
}

.locale-it_IT .filter_category {
	font-size: 11px;
}

.locale-it_IT .product_thumb {
	height : 300px;
	line-height : 16px;
}

.locale-it_IT #filter_third_box .title + div {
	width: 140px;
}

.locale-it_IT #filter_third_box .title + div + div {
	width: 195px;
}

.locale-it_IT #left_panel ul {
	padding-right: 10px;
}




/********* en_AU *********/

.locale-en_AU .lavaLampVariableImage {
	width : 961px;
}